<!--
mkList("http://www.cjedu.cn/images/uploadfiles/20070420015302.mp3","祝你生日快乐 www.okman.cn");
mkList("http://www.qr19.com/uploadmusic/aaaaaa/20061218_1106_125.wma","狼爱上羊  汤潮  www.okman.cn");
mkList("http://play82.tom.com/uploadfile/song/200707/27/1185509558_332759.wma","左边  杨丞琳  www.okman.cn");
mkList("http://www.cd58.com/images/1.mp3","步步高 林依轮/高林生 www.okman.cn");

//-->
